## Bsoft program

# dcount

### Usage: dcount [options] input.star [input2.star...]

Determines the occupancy of components in the maps associated with models.
The maps must have positive density for occupancy determination (use -invert option).

### Actions:

-invert | Invert density for determination of the threshold.

### Parameters:

-verbose 7 | Verbosity of output.
-componentradius 8.4 | Set radius for all components.
-shift 40 | Maximum shift allowed (angstrom, default infinite).
-resolution 50,500 | Resolution range for cross-correlation (default 0 - 1e6 angstrom).
-rho 0.8 | Protein density (default 0.81 Da/A3, use with -mass).
-mass 12.645M | Molecular mass of the particle (determines the threshold.
-cutoff 0.3 | Cutoff for voxels above threshold for determining occupancy (default 0.5),
-bins 50 | Number of bins for histogram of average intensities at the marker locations in all images.
-fit 2 | Number of fitted binomial distributions to the distribution of occupancy.

### Input:

-model model.star | Input reference model of expected locations in the particle.
-template templ.pif | Template map for cross-correlation refinement of component locations.
-Mask shell.map | Binary mask to hide denisity in some regions of the map before determination of occupancy.

### Output:

-output model.star | Model output file.
-split 3 | Split models into individual files:
| Argument: 1-6: number of digits inserted before extension
| Argument: "id": model ID's are used as file names.
-Postscript plots.ps | Postscript output file.

### Examples:

| dcount -v 7 -model model_template.star -comp 15.6 -template map_template.pif -shift 55
| -resol 50,500 -invert -mass 12.645M -cutoff 50 -bins 20 -fit 2
| -output model_occ.star -Postscript model_occ.ps model.star

Bsoft version 2.0.3-20180917 (64 bit)